sha256: 4b15d9d202807565d83ebe45e363d351eb933bdc8a41b611aff70ec2c692de1d
real_size: null
zip_size: 588822459
s3_link: https://open-data.s3.fr-par.scw.cloud/bdnb_millesime_2025-07-a/millesime_2025-07-a_dep85/open_data_millesime_2025-07-a_dep85_csv.zip
s3_link_metadata: https://open-data.s3.fr-par.scw.cloud/bdnb_millesime_2025-07-a/millesime_2025-07-a_dep85/open_data_millesime_2025-07-a_dep85_csv_metadata.yml
